body {
	overflow-x: hidden;
}
p {
	font-size: 20px;
}
p.small {
	font-size: 16px;
}
#h2_about{
	height:35px;
	background: url(../img/about_icon.png)top left no-repeat;
	padding-left:46px;
	padding-top:6px;
	text-align: left;
	text-transform: none;
	font-size: 1.6em;
	font-variant: small-caps;
}
#h2_facebook{
	height:35px;
	background: url(../img/blog_icon.png)top left  no-repeat;
	padding-left:46px;
	padding-top:6px;
	text-align: left;
	text-transform: none;
	font-size: 1.6em;
	font-variant: small-caps;
}
#h2_contact{
	height:35px;
	background: url(../img/contact_icon.png)top left  no-repeat;
	padding-left:46px;
	padding-top:6px;
	text-align: left;
	text-transform: none;
	font-size: 1.6em;
	font-variant: small-caps;
}
.fejlesztes {
	text-align: center;
	color: white;
}
.col-md-4 p {
	font-size: 1em;
	text-align: justify;
}
.col-md-4 h3 {
	text-align: left;
	text-transform: none;
	font-size: 1.5em;
	font-variant: small-caps;
}
ul.bullet {
	padding-top: 0px;
	padding-left: 0px;
}
ul.bullet li {
	background: url(../img/ok.png) no-repeat 0 -2px;
	padding-left: 30px;
	line-height: 2em;
	display: block;
	list-style: none;
	text-align: left;
}
a:link {
	color: #62a3d0;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #62a3d0;
}
a:hover,a:focus {
	color: #f78d23 !important;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	text-transform: uppercase;
	font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 700;
}
hr.star-light, hr.star-primary {
	margin: 25px auto 30px;
	padding: 0;
	max-width: 250px;
	border: 0;
	border-top: solid 5px;
	text-align: center;
}
hr.star-light:after, hr.star-primary:after {
	content: "\f005";
	display: inline-block;
	position: relative;
	top: -.8em;
	padding: 0 .25em;
	font-family: FontAwesome;
	font-size: 2em;
}
hr.star-light {
	border-color: #fff;
}
hr.star-light:after {
	color: #fff;
	background-color: #6acef0;
}
hr.star-primary {
	border-color: #2c3e50;
}
hr.star-primary:after {
	color: #2c3e50;
	background-color: #fff;
}
.img-centered {
	margin: 0 auto;
}
header {
	text-align: center;
	color: #fff;
	background: #6acef0 url(../img/main_bg.jpg) top center no-repeat;/* Old browsers */
}
header .container {
	padding-top: 100px;
	padding-bottom: 50px;
}
header img {
	display: block;
	margin: 0 auto 20px;
}
header .intro-text .name {
	display: block;
	text-transform: uppercase;
	font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 2em;
	font-weight: 700;
}
header .intro-text .skills {
	font-size: 1.25em;
	font-weight: 300;
}
@media(min-width:768px) {
	header .container {
		padding-top: 200px;
		padding-bottom: 100px;
	}
	header .intro-text .name {
		font-size: 4.75em;
	}
	header .intro-text .skills {
		font-size: 1.75em;
	}
}
footer {
	color: #fff;
}
footer h3 {
	margin-bottom: 30px;
}
footer .footer-above {
	padding-top: 50px;
	background-color: #fff;
	color: #000;
}
footer .footer-col {
	margin-bottom: 50px;
}
footer .footer-below {
	padding: 25px 0;
	background-color: #2f2f2f;
}
p.copyright {
	color: #7b8188;
	font-size: 13px;
	text-align: left;
}
#social {
	height: 32px;
	position: absolute;
	right: 0px;
	top: -10px;
}
#social ul {
	padding: 0;
	margin: 0 auto;
}
#social ul li {
	list-style: none;
	display: block;
	float:left;
	padding-right: 5px;
}
#social a {
	text-indent: -9999px;
	display: block;
	width: 32px;
	height:32px;
}
#social a.facebook {background: url(../img/facebook_white.png);}
#social a.facebook:hover {background: url(../img/facebook_black.png);}
#social a.twitter {background: url(../img/twitter_white.png);}
#social a.twitter:hover {background: url(../img/twitter_black.png);}
#social a.google {background: url(../img/googleplus_white.png);}
#social a.google:hover {background: url(../img/googleplus_black.png);}
#social a.linkedin {background: url(../img/linkedin_white.png);}
#social a.linkedin:hover {background: url(../img/linkedin_black.png);}
#social a.skype {background: url(../img/skype_white.png);}
#social a.skype:hover {background: url(../img/skype_black.png);}